uuid: 7b083513-81bb-4919-bb6f-01d43f6f5223
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_investor_title
    - paragraphs.paragraphs_type.agenda
id: paragraph.agenda.field_investor_title
field_name: field_investor_title
entity_type: paragraph
bundle: agenda
label: 'Investor title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
